CVE List

CVE-2020-0523

Moderate 4.4

Improper access control in the firmware for the Intel(R) Ethernet I210 Controller series of network adapters before version 3.30 may potentially allow a privileged user to enable a denial of service via local access.

Published February 17, 2021.

Affected software

Intel Ethernet Controller I210 Firmware

Reference links

Sign Up for Alerts